CREATE TABLE import_filtron_comments (
	[comment_id] [int] IDENTITY(1,1) NOT NULL,
	[comment_created] [datetime] NOT NULL,
	[comment_modified] [datetime] NOT NULL,
	[filter_id] [int] NOT NULL,
	[wix_number_hd] [nvarchar](80) NOT NULL,
	[comment] [nvarchar](800) NULL,
PRIMARY KEY CLUSTERED 
(
	[comment_id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]

ALTER TABLE [dbo].[import_filtron_comments] ADD  DEFAULT (getdate()) FOR [comment_created]
GO

ALTER TABLE [dbo].[import_filtron_comments] ADD  DEFAULT (getdate()) FOR [comment_modified]
GO

